.main {
    background-image: linear-gradient(0, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(../img/background.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.container {
    width: 1060px;
    margin: 0 auto;
}

.header {
    padding: 48px 0;
}

.logo {
    float: left;
}

.brand {
    background-image: url(../img/logo@1X.png);
    width: 46px;
    height: 44px;
    float: left;
}

.logo:hover .brand {
    background-image: url(../img/logoHover.png);
}

.logo-link {
    float: right;
    text-decoration: none;
    font-family: 'Verdana';
    font-weight: bolder;
    text-align: left;
    color: white;
    padding-left: 15px;
}

.text1 {
    font-size: 29px;
}

.text2 {
    font-size: 18px;
}

.logo:hover .logo-link {
    color:#f26522;
}

.contact {
    float:right;
    color: white;
    text-align: right;
}

.gallery {
    float:left;
    height: auto;
}

.link {
    text-decoration: none;
}

.link:hover .title{
    color: #f26522;
}

.link:hover .box{
    opacity: 1;
}

.img-container1 {
    float: left;
    box-sizing: border-box;
    padding-bottom: 55px;
}

.right-pad {
    padding-right: 67px;
}

img {
    width: 100%;
}

.title {
    text-align: center;
    color: white;
    font-size: 18px;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    padding-top: 20px;
}

.gallery-show {
    position: relative;
}

.box {
    position: absolute;
    background: #f26522;
    width: 100%;
    bottom: 0;
    color: white;
    opacity: 0;
}

.box-wrap {
    padding: 15px 19px;
    float: left;
    width: 88%;
}

.left-link {
    float: left;
}

.from {
    font-size: 10px;
}

.price {
    font-size: 20px;
}

.right-link {
    float: right;
}

.details{
    padding-top: 13px;
}

.details:after {
    padding-left: 13px;
    content:" >";
}

.footer{
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    font-size: 12px;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    padding-bottom: 40px;
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}
